.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f8665fc-5751-b8d2-1cd7-ac57dd9b0ac5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa6cd3fe-fbfd-230f-9601-a8411d66d354 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-b68eb796-1064-aa44-cc39-fbb159979290 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-30754076-0875-e648-0b2b-21e781c5c329 {
font-size: 20px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #0B7A75 !important;
}
.lfr-layout-structure-item-9913d4ac-9dab-7b38-7395-c57d18e2c3a5 {
display: none !important;
}
.lfr-layout-structure-item-77762c2b-069b-a7cd-a0ea-facba4cf17ce {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56981a4d-c2e7-a37f-445c-31ab25932592 {
color: #2173FF !important;
}
.lfr-layout-structure-item-11af8480-62ac-dac9-39fb-1ce4a1548a65 {
font-size: 14px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2425ec31-7264-3b5b-4c6c-4a2211d28d9e {
display: none !important;
}
.lfr-layout-structure-item-cc28358b-3072-57f8-92ff-dc8af38344cf {
display: none !important;
}
.lfr-layout-structure-item-5e027b5e-74eb-e7ae-e732-d0d67274c8bf {
display: none !important;
margin-bottom: -20px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a999c61-11d0-ef51-5284-f23b6629440e {
font-weight: 700 !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6736dace-700b-46fd-5d85-419bb9004ce8 {
display: none !important;
}
.lfr-layout-structure-item-c1a7c165-e9d3-65f2-f284-2d1298eb7c6a {
font-weight: 400 !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-7fcaf0cb-dbab-bbb1-b3ff-b91a735f692c {
margin-bottom: 2px !important;
margin-top: 2px !important;
}
.lfr-layout-structure-item-13e345c4-690d-fe1e-4107-3e82224bb147 {
font-weight: 400 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4385980-6a60-53b7-6e16-0fd2814eb9a0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6b04de1-187a-ddfd-7aeb-4edd11e0fb39 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-aa82c042-5922-8897-bc18-b7d08b6e17ba {
font-weight: 400 !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-06c2e1d9-f2b9-0e4d-cd85-70d9b858c76c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-034ea7a1-ebde-42b2-9d31-42fe0cf3cb15 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-e6df58a9-25d6-780a-0c5a-bf0d764fb836 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-67ece897-8c25-d42c-f53e-7d5e744c9d59 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-02e80ecb-3da8-1deb-8fee-ff308e1a34ac {
border-color: #0B7A75 !important;
border-radius: 10px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
max-height: 354px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-5c8a6ebe-14fb-0742-1e8f-1654d8567f95 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-18ccafd8-8526-7dd7-e5d6-23a2b98e8ab9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8911990-2ff0-14d6-b516-d896310c86d0 {
font-weight: 700 !important;
margin-bottom: 40px !important;
color: var(--h-black) !important;
}
.lfr-layout-structure-item-d410bad2-8e47-b6e9-49e2-6289fed86edc {
font-weight: 700 !important;
}
.lfr-layout-structure-item-b185c456-b1c2-d977-5d18-901c2625d4e3 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-64601899-8131-3f19-dbc5-ddf748f67a81 {
border-color: #0B7A75 !important;
border-radius: 10px !important;
border-style: solid; border-width: 1.5px !important; border-width: 1.5pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
overflow: hidden !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b43c275f-2cde-3fad-1c54-dbba94b43f9d {
font-weight: 300 !important;
}
.lfr-layout-structure-item-a453119e-a308-21a9-5147-1ba4650c4320 {
margin-left: 30px !important;
margin-right: 30px !important;
}
.lfr-layout-structure-item-3c2345a5-f383-a589-04a1-5fd1b96b462b {
font-weight: 400 !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-fcd42d42-efcf-daa9-e3b9-b6a8070c9592 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47f0e1a6-0cd8-a53a-b0dc-92fb5aee8bcc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f49cd43a-1eae-673d-4a31-e1b6457892a0 {
margin-top: var(--spacer-1,0.25rem) !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-758d946f-6168-0caa-b3c9-ce5b65fbe68d {
font-weight: 700 !important;
}
.lfr-layout-structure-item-241d42aa-35f4-4e82-d63e-1bcee8c9b17b {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d6808f01-d1df-9cac-cba4-b0f4a98b557c {
font-weight: 400 !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-ed675e00-e8da-2f80-2cc7-660728ef6117 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-0424ac1c-aa61-a6d0-45f0-cdd420561507 {
display: none !important;
}
.lfr-layout-structure-item-f4901b72-c141-8ca3-62bd-93d6beb86c77 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dbbc50c7-8ef8-a54c-097f-be7c87cbf380 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0aa0de0f-0fa1-7fe8-ae0e-f41d054b3b3c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d4a09f41-fb45-3f28-999c-22b7b666e8bb {
font-weight: 700 !important;
}
.lfr-layout-structure-item-500a8003-aecc-c4f4-e605-92e1c910216b {
font-weight: 700 !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-54777a78-4681-5031-9dc1-ce2979d43c39 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-a4099d00-6855-a3f4-2cb5-785833e6fa5a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-08a7fa7b-5672-d21a-c59e-6c3f6c0f727f {
display: none !important;
}
.lfr-layout-structure-item-0d76e61f-be75-bc04-3b5b-b616de4b1ac7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f7082ea-485e-4f55-aff3-dbbcc463fbb6 {
display: none !important;
font-weight: 700 !important;
margin-bottom: 40px !important;
color: var(--h-mid-blue) !important;
}
.lfr-layout-structure-item-d3b9d945-6522-8a39-c800-b0ec70089f20 {
font-weight: 700 !important;
margin-left: var(--spacer-2,0.5rem) !important;
color: var(--h-mid-blue) !important;
}
.lfr-layout-structure-item-2d828a9a-8d70-b124-4554-fd7d023bad85 {
margin-left: -15px !important;
}
.lfr-layout-structure-item-1663e8c5-247b-f34e-ca3f-df831b482d13 {
font-weight: 400 !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-38602ea1-4381-dec0-e98a-4a7e4f97ef3b {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-afedc30d-bf19-4418-196e-36e2b03301a7 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-19aadc8a-e8c0-291e-04c1-3f04cb1a528f {
font-size: 26px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-cf605388-78a4-c27c-3899-78747f5ebd9f {
font-weight: 700 !important;
}
.lfr-layout-structure-item-07be06e7-b782-fda7-2930-6b25411b4070 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf0aadc9-20e8-694d-ba40-647e7213f9d4 {
margin-top: var(--spacer-1,0.25rem) !important;
color: #2173FF !important;
}
.hw-links {
    font-weight: normal;
}.lfr-layout-structure-item-ca0714ee-33f0-a1eb-7696-c57a15163234 {
font-weight: 400 !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-6cd74a0f-c378-95d7-da41-72db35efa9b2 {
min-height: 80px !important;
color: var(--h-glow-dark-blue) !important;
}
.hw-mapped-desc{
font-weight: 400 !important;
}.lfr-layout-structure-item-2d57edeb-2984-a4f9-8c8a-9258a59c8fc3 {
display: none !important;
}
.lfr-layout-structure-item-8f8bcd61-26d3-345e-b29c-e3aaa54df8af {
background-color: var(--h-parchment) !important;
border-radius: 10px !important;
overflow: hidden !important;
padding-bottom: 20px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6428292b-becd-b759-777b-5a988839996f {
font-weight: 400 !important;
color: #2173FF !important;
}
.lfr-layout-structure-item-960ad2f1-2f09-e0a6-b69a-3f0bbbb8abe9 {
background-color: var(--h-parchment) !important;
border-radius: 10px !important;
overflow: hidden !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6cefb37-f795-bf57-4340-f6841ab4ae17 {
margin-left: -15px !important;
}
.lfr-layout-structure-item-fac03196-841e-46a9-337f-4472aca39fb1 {
margin-bottom: 2px !important;
margin-top: 2px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a3a50564-4b6a-8952-20d3-bc7e1b586471 {
margin-bottom: -7% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9913d4ac-9dab-7b38-7395-c57d18e2c3a5 {
display: block !important;
}
.lfr-layout-structure-item-1d441195-9656-8b5d-182b-397cb3c3d405 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6df58a9-25d6-780a-0c5a-bf0d764fb836 {
display: none !important;
}
.lfr-layout-structure-item-b8911990-2ff0-14d6-b516-d896310c86d0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64601899-8131-3f19-dbc5-ddf748f67a81 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a453119e-a308-21a9-5147-1ba4650c4320 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0424ac1c-aa61-a6d0-45f0-cdd420561507 {
display: block !important;
}
.lfr-layout-structure-item-5f7082ea-485e-4f55-aff3-dbbcc463fbb6 {
display: block !important;
}
.lfr-layout-structure-item-d3b9d945-6522-8a39-c800-b0ec70089f20 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-30754076-0875-e648-0b2b-21e781c5c329 {
min-width: 80vw !important;
}
.lfr-layout-structure-item-9913d4ac-9dab-7b38-7395-c57d18e2c3a5 {
display: block !important;
}
.lfr-layout-structure-item-10660ad2-0401-d917-53d6-f468a0ec432e {
display: none !important;
}
.lfr-layout-structure-item-3d03bdbd-e944-846a-8e18-a9b7e0ee157f {
display: block !important;
}
.lfr-layout-structure-item-2425ec31-7264-3b5b-4c6c-4a2211d28d9e {
display: none !important;
}
.lfr-layout-structure-item-cc28358b-3072-57f8-92ff-dc8af38344cf {
display: block !important;
}
.lfr-layout-structure-item-5e027b5e-74eb-e7ae-e732-d0d67274c8bf {
display: block !important;
}
.lfr-layout-structure-item-6a999c61-11d0-ef51-5284-f23b6629440e {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6736dace-700b-46fd-5d85-419bb9004ce8 {
display: block !important;
}
.lfr-layout-structure-item-1d441195-9656-8b5d-182b-397cb3c3d405 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: 2px !important;
}
.lfr-layout-structure-item-7fcaf0cb-dbab-bbb1-b3ff-b91a735f692c {
display: none !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd720fb1-5a0f-2b8a-3b69-e0f1db434c49 {
display: block !important;
}
.lfr-layout-structure-item-e6df58a9-25d6-780a-0c5a-bf0d764fb836 {
display: none !important;
}
.lfr-layout-structure-item-5c8a6ebe-14fb-0742-1e8f-1654d8567f95 {
display: block !important;
}
.lfr-layout-structure-item-b8911990-2ff0-14d6-b516-d896310c86d0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-64601899-8131-3f19-dbc5-ddf748f67a81 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c750080-49a3-6463-476d-9edf45d8ab65 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0424ac1c-aa61-a6d0-45f0-cdd420561507 {
display: none !important;
}
.lfr-layout-structure-item-f4901b72-c141-8ca3-62bd-93d6beb86c77 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbbc50c7-8ef8-a54c-097f-be7c87cbf380 {
display: block !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0aa0de0f-0fa1-7fe8-ae0e-f41d054b3b3c {
display: none !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-54777a78-4681-5031-9dc1-ce2979d43c39 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-08a7fa7b-5672-d21a-c59e-6c3f6c0f727f {
display: none !important;
}
.lfr-layout-structure-item-5f7082ea-485e-4f55-aff3-dbbcc463fbb6 {
display: block !important;
}
.lfr-layout-structure-item-d3b9d945-6522-8a39-c800-b0ec70089f20 {
display: none !important;
}
.lfr-layout-structure-item-a3a50564-4b6a-8952-20d3-bc7e1b586471 {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-fc5aeed5-169e-5aab-d446-7d2cc9cc9a00 {
display: none !important;
}
.lfr-layout-structure-item-2d57edeb-2984-a4f9-8c8a-9258a59c8fc3 {
display: none !important;
}
.lfr-layout-structure-item-b6cefb37-f795-bf57-4340-f6841ab4ae17 {
margin-left: -24px !important;
}
.lfr-layout-structure-item-fac03196-841e-46a9-337f-4472aca39fb1 {
display: block !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
}